/*#############################################################
Name: Dirtylicious
Date: 2007-03-10
Description: A soft-colored, bright and somewhat dirty two-column template.
Author: Viktor Persson
URL: http://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
html {min-height: 100%;}

* {
    margin: 0;
    padding: 0;
}

a {color: #048;}
a:hover {color: #06C;}

body {
    background: #E7E7E2 url('../img/body.jpg') no-repeat center top;
    color: #444;
    padding-top: 64px;
}

p,code,ul {padding-bottom: 1.2em;}

li {list-style: none;}

h1 {font: normal 1.8em Tahoma,sans-serif;}
h2 {font: bold 1.4em sans-serif;}
h3 {font: bold 1em Tahoma,sans-serif;}

code {
    background: #FFF;
    border: 1px solid #EEE;
    border-left: 6px solid #CCC;
    color: #666;
    display: block;
    font: normal 1em Tahoma,sans-serif;
    line-height: 1.6em;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
}

blockquote {
    background: url(../img/quote.gif) no-repeat;
    display: block;
    font-weight: bold;
    padding-left: 28px;
}

h1,h2,h3 {padding-top: 6px; color: #553; margin-bottom: 4px;}

/* misc */
.clearer {clear: both; font-size: 0;}
.left {float: left;}
.right {float: right;}

/* structure */
.inner-container {
    border: 2px solid #D7D7D2;
    background: #FFF;
    margin: 0 auto;
    padding: 10px;
    width: 780px;
}

.outer-container {
    background: url('../img/container.jpg') no-repeat center bottom;
    padding-bottom: 64px;
}

/* headere & title */
.header {
    background: #222 url('../img/header.jpg') no-repeat;
    height: 160px;
    margin-bottom: 5px;
    text-align: center;
}
.header .title {
    color: #FFF;
    padding-top: 50px;
}
.header .title .sitename a {
    border-bottom: 1px dashed #657382;
    color: #FFF;
    font: normal 3em sans-serif;
    padding-bottom: 2px;
    text-decoration: none;
}
.header .title a:hover {border-color: #F60;}
.header .title .slogan {
    font: normal 1.1em Verdana,sans-serif;
    padding-top: 6px;
}

/* path */
.path {
    background: #949490;
    color: #FFF;
    font: normal 1.1em Verdana,sans-serif;
    padding: 8px 12px;
}
.path a {
    color: #FAFAFA;
    text-decoration: none;
}
.path a:hover {
    color: #FFE;
    text-decoration: underline;
}

/* main */
.main {
    border-top: 4px solid #FFF;
    padding: 8px 0 0 0;
}

/* content */
.content {

}
.content .descr {
    color: #664;
    font-size: 0.9em;
    margin-bottom: 6px;
}
.content li {
    list-style: url(../img/li.gif);
    margin-left: 18px;
}
.content p {font-family: "Lucida Sans Unicode",sans-serif;}

/* navigation */
.navigation {
    float: left;
    width: 210px;
}
.navigation h2 {
    color: #5A5A43;
    font: bold 1.1em Tahoma,sans-serif;
    line-height: 30px;
    margin: 0;
    padding-left: 12px;
}
.navigation ul {
    padding: 0;
    border-top: 1px solid #EAEADA;
}
.navigation li {border-bottom: 1px solid #EAEADA;}
.navigation li a {
    font-size: 1.1em;
    color: #554;
    display: block;
    padding: 8px 0 8px 5%;
    text-decoration: none;
    width: 95%;
}
.navigation li a:hover {
    background: #F0F0EB;
    color: #654;	
}

/* footer */
.footer {
    background: #949490;
    color: #F7F7F2;
    margin-top: 5px;
    padding: 10px 12px;
}
.footer a {
    color: #F7F7F2;
    text-decoration: none;
}
.footer a:hover {color: #FFC;}

.ui-widget {
    font-size: 12px !important;
}

label {
    font-size: 12px !important;
}